/* stylesheet For Newbridge Guides */

html, body{ 
 margin:0; 
 padding:0; 
 text-align:center; 
 font-family: Tahoma,sans-serif;
 font-size: 10pt;
 color:#3333ff;
 /*color:#999999;*/
} 
 
#pagewidth{
 width:800px; 
 text-align:left;  
 margin-left:auto; 
 margin-right:auto;
 border: 1px solid #0000ff;
 border-bottom:0px solid #0000ff;
 background:#ede80a;
}

#header{
float:left;
position:relative;
width:100%;
height:150px;
background:url(header.png) no-repeat;
background-color:#99ccff;

}

#headbox {
float:right;
position:relative;
width:75%;
text-align:center;
font-family: Times New Roman,serif;
font-weight:bold;
}

#menubar {
padding-top:5px;
height:25px;
width:100%;
background:url(bluebar-bg.png) repeat-x;
text-align:center;
color:white;
float:left;
position:relative;
}


#leftcol {
width:200px;
float:left;
position:relative;
background:#0000ff;
display:block;
color:white;
margin-right:10px;
padding-left:5px;
height:780px;
text-align:center;
}

#events {
float:left;
position:relative;
background:#ede80a;
border:2px solid #0099ff;
width:180px;
color:#3333ff;
margin-bottom:10px;
padding-left:5px;
padding-right:5px;
}

#memmenu {
margin-top:10px;
float:left;
position:relative;
background:#ede80a;
border:2px solid #0099ff;
width:180px;
color:#3333ff;
margin-bottom:10px;
}

#footer {
height:60px;
background:url(foot.png) repeat-x #99ccff;
width:100%;
float:left;
position:relative;
border:1px solid #0000ff;
left:-1px;
text-align:center;
font-weight:bold;
color: white;/*#3333ff;*/
}

#gallery {
float:right;
position:relative;
}

#overlay {
display:none;
background:white;
opacity:0.7;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
top:0;
left:0;
width:100%;
text-align:center;
position:absolute;
height:1000px;
}

#image {
position:absolute;
top:0;
left:0;
display:none;
margin-top:50px;
width:100%;
opacity:1;
filter:alpha(opacity=100);
text-align:center;
}

#imagebox {
margin-top:100px;
padding-top:30px;
width:800px;
background:#99ccff;
margin-left:auto;
margin-right:auto;
opacity:1;
filter:alpha(opacity=100);
border:1px solid blue;
padding-left:5px;
padding-right:5px;
}

#overlay2 {
display:none;
background:white;
opacity:0.7;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
top:0;
left:0;
width:100%;
text-align:center;
position:absolute;
height:1000px;
}

#image2 {
position:absolute;
top:0;
left:0;
display:none;
margin-top:50px;
width:100%;
opacity:1;
filter:alpha(opacity=100);
text-align:center;
}

#imagebox2 {
margin-top:100px;
padding-top:30px;
width:800px;
background:#99ccff;
margin-left:auto;
margin-right:auto;
opacity:1;
filter:alpha(opacity=100);
border:1px solid blue;
padding-left:5px;
padding-right:5px;
}

#footer a {
text-decoration:none;
color: white;/*#3333ff;*/

}

#menubar a{
color:white;
text-decoration:none;
font-weight:bold;
}

#menubar a:hover {
color:gray;
cursor:pointer;
}

#forum {
width:99%;
background:#99ccff;
}

#fhead {
width:100%;
border:0px solid white;
}

#fbody {
width:100%;
}

.mmenu {
padding-left:0px;
color:#3333ff;
background:#ede80a;
left:0px;
margin-left:0px;
}

.mmenu li {
color:#3333ff;
list-style:none;
font-weight:bold;
}

.mmenu a {
display:block;
text-decoration:none;
color:#3333ff;
}

.mmenu a:hover {
color:#99ccff;
background:#0066ff;

}

.big {
font-size:30pt;
}

.ma {
vertical-align:super;
margin-top:5px;
}

.small{
font-size:8pt;

}

.bold {
font-weight:bold;
}

.left {
float:left;
display:block;
width:33%;
text-align:center;
}

.right {
float:right;
display:block;
width:33%;
text-align:center;
}

.mid {
float:left;
display:block;
width:33%;
text-align:center;
}

.fbanner {
color:white;
background: url(bluebar-bg.png) repeat-x;
width:100%;
height:24px;
}

.ftitle{
background:#99ccff;
}

.fitem {
width:100%;
border-left: 2px solid #0099ff;
border-right: 2px solid #0099ff;
}

.space {
width:100%;
background:#ede80a;
text-align:left;
height:40px;
}

.thread {
background: url(ybar.png) repeat-x;
height:30px;
}

.avatar {
width:100px;
background:#ede80a;
}

.apic{
max-width:65px;
max-height:65px;
}
.newt {
margin-top:3px;
color:blue;
font-weight:bold;
}

a {
text-decoration:none;
}